1. #1
    IL2 : 1946 - Add-ons only ! PC - Download !!! is this compatible with (FB+AEP+PF)merged version??? and can upgrade 4.071m???
    Share this post

  2. #2
    yes, it is compatible with FB+AEP+PF install. And yes, you can upgrade to 4.071 after you install 1946.<div class="ev_tpc_signature">

    V!
    Regards,





    VFC*Crazyivan aka VFC*HOST



    Kozhedub: In combat potential, the Yak-3, La-7 and La-9 fighters were indisputably superior to the Bf-109s and Fw-190s. But, as they say, no matter how good the violin may be, much depends on the violinist. I always felt respect for an enemy pilot whose plane I failed to down.

    Magnum PC
    Share this post

  3. #3
    ohh Ty ... i can buy it now andddd its ok to download now? download problems solved???
    Share this post

  4. #4
    Yes, i think download problems are solved

    Also, i would strongly suggest to backup original install, there is a possibility that something that is valuable to you might get overwritten.<div class="ev_tpc_signature">

    V!
    Regards,





    VFC*Crazyivan aka VFC*HOST



    Kozhedub: In combat potential, the Yak-3, La-7 and La-9 fighters were indisputably superior to the Bf-109s and Fw-190s. But, as they say, no matter how good the violin may be, much depends on the violinist. I always felt respect for an enemy pilot whose plane I failed to down.

    Magnum PC
    Share this post